Bug 172391 - avc denied fowner capability for smbd
avc denied fowner capability for smbd
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-03 13:26 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.3.6-3.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 17:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-11-03 13:26:25 EST
Description of problem:
Starting to see the following:

Nov  3 08:57:15 saga kernel: audit(1131033435.496:16): avc:  denied  { fowner }
for  pid=21754 comm="smbd" capability=3 scontext=system_u:system_r:smbd_t
tcontext=system_u:system_r:smbd_t tclass=capability
Nov  3 08:57:15 saga kernel: audit(1131033435.496:17): avc:  denied  { fowner }
for  pid=21754 comm="smbd" capability=3 scontext=system_u:system_r:smbd_t
tcontext=system_u:system_r:smbd_t tclass=capability

No idea what's being done here.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.27.1-2.6
Comment 1 Daniel Walsh 2005-11-03 18:16:19 EST
Fixed in selinux-policy-targeted-1.27.1-2.13
Comment 2 Orion Poplawski 2006-08-09 17:29:42 EDT
Seeing again on FC5 and selinux-policy-targeted-2.3.3-8.fc5

Aug  9 14:59:58 saga kernel: audit(1155157198.276:1143): avc:  denied  { fowner
} for  pid=23069 comm="smbd" capability=3 scontext=root:system_r:smbd_t:s0
tcontext=root:system_r:smbd_t:s0 tclass=capability
Comment 3 Daniel Walsh 2006-08-11 14:31:51 EDT
Fixed in selinux-policy-2.3.6-3.fc5.

Note You need to log in before you can comment on or make changes to this bug.